
public class TestPlan 
{
	private String type;
	private int level;
	private String sequence;
	private String champ1;
	private String champ2;

	
	public TestPlan()
	{
	}
	
	public TestPlan(String type, int level, String val , String champ1, String champ2)
	{
		this.type = type;
		this.level = level;
		this.sequence = val;
		this.champ1 = "";
		this.champ2 = "";
	}

	
	public void setType(String val) { type = val; }
	public String getType() { return type; }
	
	
	public void setLevel(int val) { level = val; }
	public int getLevel() { return level; }
	
	
	public void setSequence(String val) { sequence = val; }
	public String getSequence() { return sequence; }
	
	 
	public void setTextchamp1(String val)	{ champ1 = val; }
	public String getTextchamp1()	{ return champ1; }
	
	
	public void setTextchamp2(String val)	{ champ2 = val; } 
	public String getTextchamp2()	{ return champ2; }

	
}
